/*
	Theme Name: Revolution Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: revolution
	Text Domain: revolution
	Domain Path: /inc/languages
*/

/*
################################
Many-more
Basis
################################
*/

/*################
Ninja Forms
################*/

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #93d32f !important;
    border: 0;
    color: #93d32f;
    transition: all .5s;
    border-radius: 25px;
    padding: 10px 25px 10px 25px;
    cursor:pointer;
    font-family: 'Dosis' !important;
    font-weight: 600 !important;
}

.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
    line-height: 1 !important;
}

.nf-form-fields-required {
  display: none;
}

.nf-form-content {
    padding: 0px !important;
}

.nf-error.field-wrap .nf-field-element:after {
    background: #ffcc01  !important;
}

.nf-error-msg, .ninja-forms-req-symbol {
    color: #ffcc01 !important;
}

.nf-error-msg, .ninja-forms-req-symbol {
    color: #ffcc01 !important;
}

.nf-form-content textarea.ninja-forms-field {
    height: 200px !important;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
	color: #fff;
	background: #ffcc01 !important;
	font-family: "Dekko" !important;

}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
	color: #fff !important;
	background: #c51216 !important;
	font-family: "Dekko" !important;
}

/*################
Buttons
################*/

input[type="submit"].white, .button.white, .btn.white {
    background: #ffcc01;
    color: #fff;
}

input[type="submit"].white:hover, .button.white:hover, .btn.white:hover {
    background: #ffd73a;
    color: #fff;
}

input[type="submit"].black, .button.black, .btn.black {
	color: #fff !important;
	background-color: #c51216 !important;
}

input[type="submit"].black:hover, .button.black:hover, .btn.black:hover {
    background: #a50f12 !important;
    color: #fff !important;
}


/*################
Underline
################*/

.thb-full-menu.thb-underline>li>a:before {
    height: 3px;
}

.footer-underline-link:after, .footer .columns .widget.widget_text a:not([class*="btn"]):after, .footer .columns .widget.widget_categories ul li a:not([class*="btn"]):after, .footer .columns .widget.widget_nav_menu ul li a:not([class*="btn"]):after {
	height: 0px !important;
}

.wpb_text_column a:not(.btn):not(.button):after, .thb-client-row.has-border.thb-opacity.with-accent .thb-client:hover, .thb-pricing-table.style1 .thb-pricing-column.highlight-true .pricing-container, .woocommerce-MyAccount-navigation ul li:hover a, .woocommerce-MyAccount-navigation ul li.is-active a, .footer_bar .socials .social.email:hover, .thb-iconbox.top.type5, .thb-page-menu.style1 li:hover a, .thb-page-menu.style1 li.current_page_item a, .post.style9 .style9-title .style9-arrow:hover, .post.style9.active .style9-arrow, .thb-testimonials.style9 .slick-dots-wrapper .slick-dots li.slick-active .portrait_bullet, .thb-iconbox.type7:hover {
    display: none;
}

/*################
Fonts
################*/

.txtwit p {
	color: #fff;
}

.txtzwart p {
	color: #000;
}

.txtzwart h2 {
	color: #000;
}

.txtgeel h1 {
	color: #ffcc01;
}

.txtwit h1 {
	color: #fff;
}

.txtrood h1 {
	color: #c51216;
}

.txtwitgroot h1 {
	color: #fff;
	font-size: 70px;
}

.txtwithome h2 {
	color: #000 !important;
	font-size: 30px;
}

/*################
Cookiebar
################*/

#cookie-law-info-bar {
    /* border: 0; */
    font-size: 11pt;
    margin: 0 auto;
    padding: 25px 25px;
    position: absolute;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    z-index: 9999;
    box-shadow: none;
    display: none;
    left: 0px;
    font-weight: 300;
}

.fas {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 10px;
}

.white ul li {
    padding-left: 2em;
    margin: 0 0 15px;
    list-style-position: inside;
    text-indent: -1em;
	color: white;
}

.thb-iconlist ul li {
    padding-left: 2em;
    margin: 0 0 15px;
    list-style-position: inside;
    text-indent: -1em;
}


.field_label, .gform-field-label, .gfield_label_before_co {
	color: #000;
	font-family: 'Dekko';
}

.naarachter {
    z-index: -99 !important;
}

.naarvoor {
    z-index: 99 !important;
}